html {
	margin:0;
	padding:0;
	border:none;
	background:#081655;
    font:11px arial, sans-serif;

}



body {
	margin:0;
	padding:0;
	border:none;
	background:#305ebe url(grafix/overall-bg2.jpg) repeat-x;
    font:11px arial, sans-serif;

}




hr  {
color:#ccc;background-color:#ccc;height:1px;border:none;
}

.bulletlist li  {
margin: 1px 0 0 -25px;
}

li.bullets {

margin: 5px 0;

}


a.newsarrow:link, a.newsarrow:active, a.newsarrow:visited {
  padding: 0 0 0 15px;
  background: url(grafix/linkarrow.gif) no-repeat;
  color: #000;
}

a.newsarrow:hover {
	text-decoration:none;
}






a.gallerylink:link, a.gallerylink:active, a.gallerylink:visited {
  display:block;
height:34px;
width:130px;
background:  url(grafix/gallerybg3.gif);
background-repeat:no-repeat;
  padding: 10px  0 0 20px;
  color: #fff;
  font-weight:bold;
text-transform:uppercase;
font-size:13px;
}

a.gallerylink:hover {
	color: #fff;
}








a.colorlink:link, a.colorlink:active, a.colorlink:visited {
color: #cc0000;
}

a.gallerylink:hover {

}




















.display {

font-weight:bold;
color: #cc0000;
}



.padded  { padding:10px;}



/* layout ---------------------------------- */

.xtrawide {

width:789px;
margin-left:10px;

}

.overallcontainer {
width: 1000px;
position:relative;
background: #fff;
}

.topspace  {
display:block;
width:1000px;
height:48px;
background: #000032;
}

.logoline  {
display:block;
width:1000px;
height:66px;
background:#000033 url(grafix/logo-buttonsbg3.jpg) no-repeat;
position:relative;
font-size:20px;
font-weight:bolder;
color:#fff;
}


.pokerstarsbuttonholder {
position: absolute;
top:18px;
left: 408px;
}


.learnpokerbuttonholder {
position: absolute;
top:18px;
left: 230px;
}




.wsoppokerbuttonholder {
position: absolute;
top:18px;
left: 586px;
}






a.topbuttonlink:link, a.topbuttonlink:visited {
display: block;
width:176px;
height:48px;
text-align:center;
padding: 15px 0 0 0;
background: url(grafix/logobutton-up2.gif) no-repeat;
color: #fff;

}


a.topbuttonlink:hover {
display: block;
width:176px;
height:48px;
background: url(grafix/logobutton-over2.gif) no-repeat;
color: #fff;
text-decoration:none;
}





.pokerstarstext {
position: absolute;
top:18px;
left: 470px;
}

.learnpokerbuttontext {
position: absolute;
top:18px;
left: 231px;
}

.iconholder {
position: absolute;
top:16px;
left: 845px;
width:150px;
text-align:right;
}


.iconfacebook  {

display: block;
width:47px;
height:48px;
float:right;
background: url(grafix/icon-facebook.gif) no-repeat;
}







.icontwitter  {

display: block;
width:47px;
height:48px;
float:right;
background: url(grafix/icon-twitter.gif) no-repeat;

}

a.icontwitterlink:link, a.icontwitterlink:visited {
display: block;
width:47px;
height:48px;
text-align:center;
color: #000033;
text-decoration:none;
font-size:0px;
}

a.icontwitterlink:hover {
display: block;
width:47px;
height:48px;
background: url(grafix/icon-twitter-over.gif) no-repeat;
color: #000033;
}



a.iconfacebooklink:link, a.iconfacebooklink:visited {
display: block;
width:47px;
height:48px;
text-align:center;
color: #000033;
text-decoration:none;
font-size:0px;
}

a.iconfacebooklink:hover {
display: block;
width:47px;
height:48px;
background: url(grafix/icon-facebook-over.gif) no-repeat;
color: #000033;
}



.shareicon01 {
float:right;
width:250px;
display:block;
}

.shareicon02 {
float:right;
width:70px;
margin:0 0 0 5px;
height:30px;
}


.visitus  {

display: block; height: 44px; width:90px; line-height: 44px; text-decoration:none; text-align:center; color: #fff; font-size:13px;
position: absolute;
top:20px;
left: 800px;

}





.silverbar  {

width:1000px;
height:44px;
background:#f5f5f5 url(grafix/silverbar-long-bg.gif) no-repeat;
color: #012271;
font-size:15px;
font-weight:bolder;
letter-spacing: -1px;
position:relative;
}

.silvermenuholder {
position: absolute;
top:0px;
left: 26px;
}


.silvermenu { height: 44px; overflow: hidden; margin:0px; padding:0px;}
.silvermenu li { float: left; height: 44px;  list-style-type:none; }
.silvermenu .item { display: block; float: left; height: 44px; padding: 0 10px; line-height: 44px; text-decoration:none; text-align:center; cursor:pointer; color: #012271;}
.silvermenu .item:hover { background: url(grafix/silverbar-mouseover.jpg) center repeat-x; border-left: 1px solid #fff; border-right: 1px solid #fff; padding: 0 9px; color: #012271; text-decoration:none;}
.silvermenu .active { color: #fff; }

a.item:visited { color: #012271; }

.bottommenu  {

width:100%;
height:70px;
color: #fff;
font-size:11px;
font-weight:bold;
position:relative;
}


.bottommenuholder {
position: absolute;
top:5px;
left: 60px;
width:930px;
text-align:center;

}


.bottommenu { height: 44px; overflow: hidden; margin:0px; padding:0px;}
.bottommenu li { float: left; height: 44px;  list-style-type:none; }
.bottommenu .item3 { display: block; float: left; height: 44px; padding: 0 14px; line-height: 40px; text-decoration:none; text-align:center; cursor:pointer; color: #99ccff;}
.bottommenu .item3:hover { padding: 0 14px; color: #fff; text-decoration:none;}
.bottommenu .active { color: #fff; }

a.item3:visited { color: #99ccff; }




.bottombackground  {
background: #09155c url(grafix/bottom-curve-bg.gif) no-repeat;
display: block;
height:60px;
width:1000px;
padding:0px;
margin:0px;
}

.bottombg  {
height:150px;background:#081655 url(grafix/bottom-bg.gif) repeat-x;
}


.copyright  {

color: #5a6bc1;
text-align:center;
background: #09155c;
}



a.copyrightlink:link, a.copyrightlink:visited {
color: #5a6bc1;
}

a.copyrightlink:hover {
color: #fff;
}




.tournamentbar  {
display:block;
width:1000px;
height:41px;
color: #fff;
font-size: 400px;
background: url(grafix/tournament-bg.jpg);
}

.tournamentmenu {
height: 41px;
overflow: hidden;
margin:0px;
padding:0px;

}
.tournamentmenu li {
float: left;
height: 41px;
list-style-type:none;
margin:0 2px 0 0;
font-weight:bold;
}

.tournamentmenu .item2 {
display: block;
float: left;
height: 41px;

padding:0 4px;
line-height: 42px;
text-decoration:none;
text-align:center;
cursor:pointer;
color: #fff;
font-size:12px;

}


.tournamentmenu .item2:hover {

padding: 0 3px;
background: #1c3882;
border-left: 1px solid #3c77ec;
border-right: 1px solid #3c77ec;
font-size:12px;
color: #fff;
text-decoration:none;
}

.itemline { display: block; float: left; height: 44px; padding: 0 3px 0 10px; line-height: 44px; font-weight: bold; color: #0a235c;  font-size:13px;}

a.item2:visited { color: #fff; }



.maincontent  {
background:#fff;
}

.borderpadding {
padding:15px;
}

.bannerbar  {
background:#1c3882;
height:110px;
;
}

.bannerinside  {
padding: 10px 15px 0 30px;

}


.bannerleft  {
height:90px;
width:765px;
text-align:center;
border:0px solid #fff;
margin:auto;
}


.bannerright  {
height:90px;
width:150px;
border: 0px solid #fff;

}




.industrybox {

position:relative;
background: url(grafix/pokerindustryindex.jpg);
color: #fff;
height: 90px;
width:150px;
margin:0;
}

.industryboxlink  {

position:absolute;
top:40px;
left:0px;
color:#fff;
font-weight:bold;
font-size:14px;
text-align:center;
width:150px;
}

a.industryboxlink2:link, a.industryboxlink2:visited {
color: #0d85ff;
}

a.industryboxlink2:hover {
color: #fff; text-decoration:none;
}























.leftbar  {
width:180px;
background:#eee;
float:left;
margin: 0 0 10px 0;
}


.rightbar  {
width:150px;
float:left;
}




.centercontent  {
width:600px;
background:#fff;
float:left;
margin: 0 19px 0 18px;
}




.leftside {
background:#fff url(grafix/sidebar-bg.gif) no-repeat;
width:158px;

}

.resources {

background:#fff url(grafix/resources.gif) no-repeat;
width:180px;
display:block;
width:180px;
height:30px;

}

.leftsidepadding {
margin:5px 3px 0 1px;
padding:5px 0 0 0;
}

.leftsidebottom {
background: url(grafix/sidebar-bg-innerbottom.gif) no-repeat;
width:158px;
height:9px;
}



.logoarea {

position:absolute;
top:20px;
left:20px;
background: url(grafix/pokerpages-logo.gif) no-repeat;
width:221px;
height:65px;
}





/* float rules ----------------- */

.leftcol {float: left;}
.rightcol{float: right;}
.inner-wrap {margin: 0px; text-align: left;}
.clear {clear: both; height: 0; width: 0; font: 0/0; overflow: hidden}
.textleft {text-align: left;}
.textright{text-align: right;}
.autocenter {margin-left:auto; margin-right:auto;}
* html .floatfix { height: 0.01%; }

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

















a:link, a:active {
	text-decoration:none;
	color:#495594;
}

a:visited {
	text-decoration:none;
	color:#495594;
}

a:hover {
	text-decoration:underline;
	color:#cc0000;
}



td  {

font-size:11px;

}



.side-links-holder {
	width:90%;
	margin-top:10px;
	padding-left:10px;
}






h1  {
	margin:0 0 5px 0;
	padding:0;
	font-size: 16px;
	
	color:#cc0000;
}

h2  {
	margin:0;
	padding:0 0 10px 0;
	font-size: 14px;
	color:#000;
}


h3 {
	margin:0 0 10px 0;
	padding:0;
	font-size: 13px;
	color:#000;
}

h4 {
	font-size:12px;
	font-weight:bold;
	color:#000,
	margin-top:0;
	margin-bottom:0;
}


h5 {
	font-size:15px;
	font-weight:bold;
	color:#000,
	margin-top:0px;
	margin-bottom:0px;
}







form {
	margin:0;
	padding:0;
}

select {
	font-size:11px;
}

option {
	font-size:11px;
}

textarea {
	font-size:11px;
}




































/* Special Boxes on Tournament Directory pages ----------------- */

.tournamentsearchbottom   {
background:#2E5EBE url(images/tournamentsearchbottom.gif);
width:100%;
height:17px;

}


.tournamentsearchtop   {
background:#2E5EBE url(images/tournamentsearchtop.gif);
width:100%;
height:23px;
}


.tournamentsearchcenter   {
background:#527CCF;
width:100%;
height: 195px;
}

.tournamentpush   {
padding-top:0px;


}

.tournamentsearchtext   {
color:#ffffff;
text-align:center;
}

.tournamenttextsize   {
font-size:10px;
}



a.tournamentsearchlink:link, a.tournamentsearchlink:visited, a.tournamentsearchlink:active {

  	color: #92B4F8;
}

a.tournamentsearchlink:hover {
  	color: #ffffff;
}



.tournamentadbottom   {
background:#AED0FD url(images/tournamentadbottom.gif);
width:100%;
height:17px;

}


.tournamentadtop   {
background:#AED0FD url(images/tournamentadtop.gif);
width:100%;
height:23px;
text-align: center;
}


.tournamentadcenter   {
background:#D1E5FF;
width:100%;
height:195px;
}

.tournamentadtext   {
color: #527CCF;
text-align: left;
}


a.tournamentadlink:link, a.tournamentadlink:visited, a.tournamentadlink:active {

  	color: #2E5EBE;
}

a.tournamentadlink:hover {
  	color: #2E5EBE;
}





/* FRONTPAGE TOURNAMENT GROUP INFO ------------ */

div#tournament-bar {
	width:990px;
	margin-left:auto;
	margin-right:auto;
	height:36px;
}

div#tournament-tab {
	position:relative;
	float:left;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:262px;
	height:36px;
	background-image:url('grafix/tournament-tab.gif');
	line-height:36px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}

div#tournament-links {
	position:relative;
	float:right;
	margin:11px 0 0 0;
	padding:0;
	width:728px;
	height:25px;
	background-color:#787878;
	background-image:url('grafix/tournament-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}


div#search-tournament-group {
	width:100%;
	background-color:#dcdadb;
}

div#search-tournament-group-inner {
	width:160px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}

.tournament-holder {
	margin-bottom:7px;
}

a.tournament-title-link:link, a.tournament-title-link:active, a.tournament-title-link:visited {
	font-weight:bold;
	text-decoration:none;
	color:#495594;
}

a.tournament-title-link:hover {
	font-weight:bold;
	text-decoration:underline;
	color:#cc0000;
}

input.tournament-text-input {
	padding-left:2px;
	font-size:10px;
	border:1px solid #000;
	width:160px;
}

.tournament-select-input {
	font-size:10px;
	width:160px;
}

input.tournament-submit {
	font-size:10px;
}

div#search-tournament-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/featured-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#search-tournament-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/featured-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

div#tournament-tab-holder {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
}

div#tournament-tab-one {
	position:relative;
	float:left;
	width:57%;
	height:25px;
}

div#tournament-tab-two {
	position:relative;
	float:right;
	width:42%;
	height:25px;
}

.tournament-tab-left {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
	background-image:url('grafix/tournament-tab-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

.tournament-tab-right {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
	background-image:url('grafix/tournament-tab-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

a.tournament-tab-link:link, a.tournament-tab-link:active {
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#444;
}

a.tournament-tab-link:visited {
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#444;
}

a.tournament-tab-link:hover {
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
	color:#cc0000;
}

div#tournament-search-form input {
	width:90px;
}

div#tournament-search-form select {
	width:90px;
}

div#tournament-search-form option {
	width:90px;
}

div#tournament-search-form .side-form-submit {
	font-size:10px;
	width:25px;
}

div#tournad-top-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

div#tournad-top-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#tournad-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#tournad-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

div#tournament-ad-holder {
	position:relative;
	float:right;
	width:200px;
	margin-left:10px;
	margin-bottom:10px;
	background-color:#eee;
}

div#tournament-ad-inner {
	padding:0;
	margin-left:auto;
	margin-right:auto;
	width:180px;
}

div#tournament-ad-1 {
	padding:0;
	margin:0;
	width:180px;
	text-align:center;
}

.spacer-tween-ads {
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}

div.spacer {
	width:100px;
	height:10px;
}




div#tournament-ad-2 {
	padding:0;
	margin:0;
	width:180px;
	text-align:center;
}




/* INSERT ADS ------------------------------------ */

div#insert-ad-holder {
	margin:0;
	padding:0;
	width:100%;
	background-color:#eee;
}

div#insert-ad-top-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-left.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

div#insert-ad-top-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-top-right.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#insert-ad-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-left.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

div#insert-ad-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-right.gif');
	background-repeat: no-repeat;
	background-position: bottom right;
}

.insert-ad-inner {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	text-align:left;
}































/* GENERIC GREY ROUNDED BOXES (MULTIPLE PER PAGE) ------------------ */

div.leaguead-top-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url(grafix/col-02-top-left.gif) no-repeat top left;
}

div.leaguead-top-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url(grafix/col-02-top-right.gif) no-repeat top right;
}

div.leaguead-bottom-left {
	width:100%;
	padding:0;
	margin:0;
	background-image:url(grafix/col-02-bottom-left.gif) no-repeat bottom left;
}

div.leaguead-bottom-right {
	width:100%;
	padding:0;
	margin:0;
	background-image:url('grafix/col-02-bottom-right.gif') no-repeat bottom right;
}

div.league-ad-holder {
	width:100%;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0;
	background-color:#eee;
}

div.league-ad-inner {
	padding:0;
	margin-left:auto;
	margin-right:auto;
	width:95%;
	text-align:center;
}

div.league-ad-1 {
	padding:0;
	margin:0;
	text-align:center;
}

div.league-ad-2 {
	padding:0;
	margin:0;
	text-align:center;
}

input {
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	padding-left: 2px;
}

input.purdysearch {
	width:110px;
	margin-left:10px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	border:0px;
	margin-top:4px;
}



/* ========================== LIST TABLE AND ROWS SETTINGS ========================== */


.tablecollapse {
border-collapse:collapse;
}

.sectiontableheader {
  	padding:5px;
	background-color: #c5d6fa;
	border: 1px solid #c5d6fa;
  	height:20px;
	line-height:20px;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	text-align: left;
	color:#000;
}



.sectiontableheader a:link {color:#495594;font-family:arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:bold;text-decoration:underline;}

.sectiontableheader a:visited {color:#999;font-family:arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:bold;text-decoration:underline;}

.sectiontableheader a:active {color:#495594;font-family:arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:bold;text-decoration:underline;}

.sectiontableheader a:hover {color:#cc0000;font-family:arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:bold;text-decoration:underline;}



.sectiontableentry1 {
	padding:5px;
  	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	color: #000;
	font-weight:normal;
	text-decoration:none;
}

.sectiontableentry1 a:link {color:#495594;font-weight:bold;text-decoration:underline;}
.sectiontableentry1 a:visited {color:#999;font-weight:bold;text-decoration:underline;}
.sectiontableentry1 a:active {color:#495594;font-weight:bold;text-decoration:underline;}
.sectiontableentry1 a:hover {color:#cc0000;font-weight:bold;text-decoration:underline;}


.sectiontableentry2 {
	padding:5px;
  	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #eee;
	font-family:arial, helvetica, verdana, sans-serif;
	font-weight:normal;
	text-decoration:none;
	color: #000;
}

.sectiontableentry2 a:link {color:#495594;font-weight:bold;text-decoration:underline;}
.sectiontableentry2 a:visited {color:#999;font-weight:bold;text-decoration:underline;}
.sectiontableentry2 a:active {color:#495594;font-weight:bold;text-decoration:underline;}
.sectiontableentry2 a:hover {color:#cc0000;font-weight:bold;text-decoration:underline;}

.norightborder {
border-right: 0px solid #ccc;
}

.noleftborder {
border-left: 0px solid #ccc;
}

.nobottomborder {
border-bottom: 0px solid #ccc;
}

.sectiontable_small {
  	font-size: 10px;
  	color: #444;
  	text-decoration: none;
  	font-weight: normal;
}

a.sectiontable_link:link, a.sectiontable_link:active {
  	font-weight: bold;
  	text-decoration: underline;
	color: #495594;
}

a.sectiontable_link:visited {
	font-weight: bold;
  	text-decoration: none;
  	color: #999;
  	
}

a.sectiontable_link:hover {
  	font-weight: bold;
  	text-decoration: underline;
	color: #cc0000;
}

a.sectiontable_small:link, a.sectiontable_small:visited {
  	color: #444;
  	font-weight: normal;
  	text-decoration: none;
}

a.sectiontable_small:hover {
  	color: #cc0000;
  	font-weight: normal;
  	text-decoration: underline;
}

.sidebanner-ad {
	width:100%;
	text-align:center;
	margin-bottom:3px;
}

a.sidebar-news-author:link, a.sidebar-news-author:active, a.sidebar-news-author:visited {
	font-weight:bold;
	color:#000;
}

a.sidebar-news-author:hover {
	font-weight:bold;
	color:#cc0000;
}

a.sidebar-news-title:link, a.sidebar-news-title:active, a.sidebar-news-title:visited {
	font-weight:bold;
	color:#495594;
}

a.sidebar-news-title:hover {
	font-weight:bold;
	color:#cc0000;
}



.toppadding {
padding: 12px 0 0 0;
}









/* PLAYERS SECTION ONLY ---------------------------------- */

.pp_popsearch_maincell {
	padding: 3px;
	margin: 0px;
	background-color: #c5d6fa;
}

.pp_popsearch_expandcell {
	padding: 0px;
	margin: 0px;
	background-color: #c5d6fa;
}

.pp_popsearchtitle_light {
	font-family:arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
}

.pp_popsearchtitle_dark {
	font-family:arial,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
}

.pp_popsearchtitle_light2 {
	font-family:arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
}

.pp_popsearchtitle_dark2 {
	font-family:arial,sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#c5d6fa;
}

.pp_poplist_expandcell {
	padding: 0px;
	margin: 0px;
	background-color: #2E5EBE;
}

.pp_poplist_maincell {
	padding-top: 9px;
	padding-bottom: 9px;
	margin: 0px;
	background-color: #2E5EBE;
}

span.pp_poplist_description {
	font-size: 11px;
	color: #C2DBFC;
	font-weight: bold;
	font-family: arial, sans-serif;
	padding-top: 4px;
	padding-bottom: 4px;
}

table.pp_top5_table {
	background-color: #658ddd;
    padding: 5px 15px 5px 15px;

}

a.pp_top5_name:link, a.pp_top5_name:visited {
	font-size: 11px;
	color: #0066cc;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: none;
}

a.pp_top5_name:hover {
	font-size: 11px;
	color: #cc0000;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: underline;
}

span.pp_top5_winnings {
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	font-family: arial, sans-serif;
}

.pp_top5_maincell {
	background-image: url('grafix/pp_top5_bg.gif');
    text-align: center;
}


.pp_top5_table_div {
padding:4px;background:#658ddd;

}

a.pp_cat:link, a.pp_cat:visited {
	font-size: 11px;
	color: #495594;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: underline;
}

a.pp_cat:hover {
	font-size: 11px;
	color: #cc0000;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: underline;
}

a.pp_cat2:link, a.pp_cat2:visited {
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: none;
}

a.pp_cat2:hover {
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: underline;
}

span.pp_cat_select {
	font-size: 11px;
	color: #000;
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: none;
}


input.profile_button {
	width: 200px;
	margin-top: 4px;

background:#5d84d3;
border:1px solid #fff;
display:block;
height:22px;
color:#fff;
font-weight:bold;
cursor: pointer;
}


.profiletopper {

background: url(grafix/profile-topper.jpg);
display:block;
height:40px;
width:366px;
color: #fff;
font-weight: bold;
font-size:15px;
}


.profile-tabletop  {
display:block;
width:600px;
height:11px;
background: url(grafix/profile-tabletop.jpg);
}




.profiletopper-padding {

padding: 15px 0 0 10px;
}


.photobg  {

width:200px;
background:#e5f1ff;
padding:10px;

}


.profile-bg {
background: url(grafix/profile-bg.jpg);
background-repeat: repeat-x;
min-height:250px;
}



.main-profile-photo {
	border:1px solid #000;
	margin-left:10px;
}

span.profile_header {
	font-family : Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	font-weight: bold;
  	color: #000;
  	text-align: left;
}

span.profile_data {
	font-family : Arial, Helvetica, sans-serif;
  	font-size: 12px;
  	font-weight: normal;
  	color: #000000;
  	text-align: left;
}





/* styles for article section ----------------- */

.author  {

font-size: 13px;

}


.artpic_container  {

float: left;
width:75px;
border: solid 1px #ccc;
text-align:center;
background:#eee;
vertical-align:middle;
display:inline;
margin-bottom:8px;
margin-right:7px;
}


.artpic_100  {

float: left;
width:140px;
border: solid 1px #ccc;
text-align:center;
background:#eee;
vertical-align:middle;
display:inline;
margin-bottom:8px;
margin-right:7px;
}


.picleft   {

padding:5px;
background:#eee;
margin:0px;
margin-right:10px;
margin-bottom:10px;
float:left;
}


.picright  {

padding:5px;
font-size:11px;
background:#eee;
margin-left:10px;
margin-bottom:10px;
float:right;
text-align:center;
}


.bio {
width: 150px;
}

.piclarge  {

padding:5px;
font-size:10px;
background:#eee;
margin-bottom:10px;

}

.piclink  {
background:#ccc;
border:1px solid #fff;
text-align:left;
display:block;
margin: 5px 0 0 0;
padding: 3px 0 3px 5px;
}



.artpic_image  {
padding:3px;
}


.artpic_textholder {
background:#fff;
width:100%;
vertical-align:middle;
height:35px;
}


.artpic_text  {
padding:3px;

}

.articlepicture {
padding:10px;
font-size:9px;
background:#eee;
margin: 0 10px 10px 10px;
width:auto;
text-align:left;
}







/*  old? frontpage styles        */

.fp-header-holder {
	width:100%;
	padding:0;
	margin:0;
	height:25px;
	background-color:#c5d6fa;
}

.fp-header-left {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
    background: url('grafix/fp-header-left.gif') no-repeat top left;
}

.fp-header-right {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
    background: url('grafix/fp-header-right.gif') no-repeat top right;
}




.fp-header-left-gray {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
    background: url('grafix/fp-header-left-gray.gif') no-repeat top left;
}

.fp-header-right-gray {
	width:100%;
	height:25px;
	padding:0;
	margin:0;
    background: url('grafix/fp-header-right-gray.gif') no-repeat top right;
}

.fp-header {
	margin-bottom:5px;
	font-size:12px;
	font-weight:bold;
	color:#000;
	border-bottom:1px solid #000;
}

.fp-header2 {
	width:100%;
	height:25px;
	line-height:25px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	text-indent:10px;
	color:#000;
}




/* clash of the titans only--------------------- */

.clashnumbers {
position:absolute;
top:194px;
color:#fff;
font-size:18px;

}

.clashfrontpage {
position:absolute;
color:#fff;
font-size:12px;
}


/* rags to riches--------------------- */

.ragstop {
display:block;
width:600px;
height:37px;
background:#000 url(grafix/bg-top-rags.gif) no-repeat;
color: #fff;
}

.ragsbottom {
display:block;
width:600px;
height:32px;
background:#000 url(grafix/bg-bottom-rags.gif) no-repeat;
}

#rags table 	{ border:1px solid #ccc; margin-top:0;  border-top:0px; border-bottom:0px;}
#rags th		{ padding:5px 0 6px 5px; border-bottom:1px solid #ccc; text-align:left;}
#rags td		{ padding:5px 0 5px 3px; border-bottom:1px solid #ccc; background: #eee;}


#ragsleaderlink {
font-weight:bold;color:#fff;

}




/* styles profile/dir frontpage form section ----------------- */


.profileform-outer {
width:188px;
background:#eee;
margin: 0 0 10px 10px;
}

.profileform-inner {
background:#eee;
width:145px;
margin: auto;
font-size:11px;
color:#0a225a;
}

.profileform-input  {
border:1px solid #90b1f4;
width:140px;
margin:2px 0 0 0;
height:14px;
}

.profileform-button  {
background:#496abf;
border:1px solid #233d81;
color:#fff;
font-weight:bold;
padding:0px;
font-size:12px;
width:143px ;
}

.profiletall {
height:8px;
}


.countrydrop {

border:1px solid #90b1f4;
padding:1px;
width:144px;
margin:2px 0 0 0;
height:19px;
background: #fff;

}


.countrydrop2 {

border:1px solid #90b1f4;
padding:1px;
width:150px;
margin:2px 0 0 0;
height:19px;
background: #fff;

}


.countrydrop3 {

border:1px solid #90b1f4;
padding:1px;
width:100px;
margin:2px 0 0 0;
height:19px;
background: #fff;

}


.dirform-input  {
border:1px solid #90b1f4;
width:100px;
margin:2px 0 0 0;
height:14px;


}


.dirform-button  {
background:#496abf;
border:1px solid #233d81;
color:#fff;
font-weight:bold;
padding:0px;
font-size:12px;
width:100px ;


}


.dirform-outer  {

width:230px;
background:#eee;
margin: 0 0 10px 10px;

}


.dirform-inner {
background:#eee;
width:210px;
margin: auto;
font-size:11px;
color:#0a225a;
}



/* styles profile list buttons frontpage section ----------------- */


.pp_popbutton_bg  {

color: #fff;
text-align:center;
width:87px;
height:35px;
font-size: 11px;
font-weight:bold;
background: #658ddd;
background: url(grafix/profile-button.jpg);
margin: 5px 3px 0 0;
}




.pp_popbutton_non  {

color: #fff;
text-align:center;
width:87px;
height:35px;
font-size: 11px;
font-weight:bold;
background: #658ddd;
background: url(grafix/profile-button-s.jpg);
margin: 5px 3px 0 0;
}



a.pp_popbutton:link, a.pp_popbutton:active, a.pp_popbutton:visited {
  color: #fff;
  weight:normal;
  width:87px;
height:35px;
}

a.pp_popbutton:hover {
	text-decoration:none;
width:87px;
height:35px;
}


.listpadding {

padding: 3px 5px 0px 5px;

}


div.player-pagenav a { font-size: 1em; }





div.player-pagenav a:active, div.player-pagenav  a:link, div.player-pagenav  a:visited{
color:#fff;
}


.sidebarframe  {
background:#dcdadb;width:155px;line-height:12px;

}


.sidebarframe-img  {
float: left;padding:0 0 0 15px;
}


.sidebarframe-top {
display:block;width:155px;height:13px;background:url(grafix/sidebarframe-top.gif);}


.sidebarframe-bottom {
display:block;width:155px;height:13px;background:url(grafix/sidebarframe-bottom.gif);}


.players-sidelists  {
display:block;width:150px;height:19px;background:url(grafix/players-sidelists.jpg);
margin: 0 0 1px 0;
}

.pl-sl-p {

padding: 3px 0 0 3px ;
text-align:left;
}

.pl-sl-w {

width: 113px ;
}






.playertableheader {
  	padding:5px;
	background-color: #c5d6fa;

  	height:20px;
	line-height:20px;
	font-size:11px;
	font-weight:bold;

	color:#000;
}



.playertableheader a:link {color:#495594;font-family:arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:bold;text-decoration:underline;}

.playertableheader a:visited {color:#999;font-family:arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:bold;text-decoration:underline;}

.playertableheader a:active {color:#495594;font-family:arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:bold;text-decoration:underline;}

.playertableheader a:hover {color:#cc0000;font-family:arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:bold;text-decoration:underline;}



.playertableentry1 {
	padding:5px;
	color: #000;
	font-weight:normal;
	text-decoration:none;
    text-align:left;
}

.playertableentry1 a:link {color:#495594;font-weight:bold;text-decoration:underline;}
.playertableentry1 a:visited {color:#999;font-weight:bold;text-decoration:underline;}
.playertableentry1 a:active {color:#495594;font-weight:bold;text-decoration:underline;}
.playertableentry1 a:hover {color:#cc0000;font-weight:bold;text-decoration:underline;}






















/* the side search boxes for tourns, dir and player profiles ----------------- */


.tournsidebox-top  {

background: #2e5ebe url(grafix/tournsidebox-top.jpg) no-repeat;
height:32px;
width:159px;

}



.tournsidebox-bottom  {

background: #2e5ebe url(grafix/tournsidebox-bottom.jpg) no-repeat;
height:12px;
width:159px;

}



.tournsidebox {

background: #2e5ebe;
font-weight:bold;
color:#fff;
width:159px;
}


.tournsidebox-padding {

background: #2e5ebe;
padding: 10px 5px 5px 15px;
}




.tournformside-input  {
border:1px solid #90b1f4;
width:126px;
margin:3px 0 3px 0;
height:14px;
}


.tournformside-select {
border:1px solid #90b1f4;
padding:1px;
width:130px;
margin:3px 0 3px 0;
height:19px;
background: #fff;

}

.tournformside-button  {
background:#496abf;
border:1px solid #233d81;
color:#fff;
font-weight:bold;
padding:2px;
font-size:12px;
width:130px;
margin:10px 0 0 0;
}



.highlight {

color: #df0000;
background: #fff4a9 ;

}





























